"inputAspectRatio" = "Kuvasuhde";
"inputAVector" = "Alfavektori";
"inputAcuteAngle" = "Terävä kulma";
"inputAmount" = "Määrä";
"inputAngle" = "Kulma";
"inputAngleDelta" = "Kulman muutos";
"inputBVector" = "Sinivektori";
"inputBackgroundImage" = "Taustakuva";
"inputBacksideImage" = "Takakuva";
"inputBiasVector" = "Biasvektori";
"inputBottomLeft" = "Alavasen";
"inputBottomRight" = "Alaoikea";
"inputBrightness" = "Kirkkaus";
"inputCenter" = "Keskitä";
"inputChrominanceSoftness" = "Krominanssin pehmeys";
"inputColor" = "Väri";
"inputColor0" = "Väri 1";
"inputColor1" = "Väri 2";
"inputCompression" = "Pakkaus";
"inputConcentration" = "Tiivistäminen";
"inputContrast" = "Kontrasti";
"inputCount" = "Määrä";
"inputCrossAngle" = "Ristikulma";
"inputCrossOpacity" = "Ristipeittävyys";
"inputCrossScale" = "Ristiasteikko";
"inputCrossWidth" = "Ristileveys";
"inputCubeData" = "Kuutiodata";
"inputCubeDimension" = "Kuution mitat";
"inputDisplacementImage" = "Siirtokuva";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Laajennus";
"inputFadeThreshold" = "Häivytyskynnys";
"inputGCR" = "Harmaakomponentin korvaus";
"inputGradientImage" = "Gradienttikuva";
"inputGVector" = "Vihervektori";
"inputHaloOverlap" = "Sädekehän päällekkäisyys";
"inputHaloRadius" = "Sädekehän säde";
"inputHaloWidth" = "Sädekehän leveys";
"inputImage" = "Kuva";
"inputIntensity" = "Voimakkuus";
"inputLevels" = "Tasot";
"inputLightPointsAt" = "Valopisteet kohdissa";
"inputLightPosition" = "Valon sijainti";
"inputMaskImage" = "Maskikuva";
"inputMaxStriationRadius" = "Viivoittumisen enimmäissäde";
"inputMaximumRadius" = "Enimmäissäde";
"inputMinimumAngle" = "Vähimmäiskulma";
"inputMinimumRadius" = "Vähimmäissäde";
"inputNoiseLevel" = "Kohinan taso";
"inputOpacity" = "Peittävyys";
"inputPoint0" = "Piste 1";
"inputPoint1" = "Piste 2";
"inputPower" = "Teho";
"inputRVector" = "Punavektori";
"inputRadius" = "Säde";
"inputRadius0" = "Säde 1";
"inputRadius1" = "Säde 2";
"inputRectangle" = "Suorakaide";
"inputRefraction" = "Taittuminen";
"inputSaturation" = "Kylläisyys";
"inputScale" = "Skaalaus";
"inputShadingImage" = "Varjostuskuva";
"inputShadowRadius" = "Varjon säde";
"inputShadowDensity" = "Varjon tiheys";
"inputShadowOffset" = "Varjon poikkeama";
"inputSharpness" = "Terävyys";
"inputStriationContrast" = "Viivoittumisen kontrasti";
"inputStriationStrength" = "Viivoittumisen voimakkuus";
"inputSunRadius" = "Auringon säde";
"inputTargetImage" = "Kohdekuva";
"inputTexture" = "Tekstuuri";
"inputTime" = "Aika";
"inputTopLeft" = "Ylävasen";
"inputTopRight" = "Yläoikea";
"inputTransform" = "Muunnos";
"inputWidth" = "Leveys";
"inputUCR" = "Allaolevan värin poisto";
"outputImage" = "Tuloskuva";
